
.rounded-img-section__gradient-bg.rounded-img-section__rounded-background::before,
.rounded-img-section__plain-bg.rounded-img-section__rounded-background::before {
    border-top-right-radius: 500px;
    border-bottom-right-radius: 500px;
    min-width: calc(100% + 2000px);
    transform: translateX(-2000px);
    background-color: var(--color-corp);
    z-index: 1;
    background-position-x: right;
    background-size: 40%;
    background-repeat: no-repeat;
}
.rounded-img-section__gradient-bg.rounded-img-section__rounded-background::before {
    background: var(--color-corp-gradient);
}




.rounded-img-section__horizontal-line {
    margin: 0;
    height: 2px;
    background-color: red;
    z-index: 3;
    position: relative;
    width: 100%;
    border: 0;

}

.img-bg__container img {
    width:100%;
}

.rounded-img-section {

    /*display: grid;*/
    /*grid-template-columns: repeat(2, 1fr);*/
    /*gap: 1rem;*/

}

.rounded-img-section hr {
    display: contents;
}